在vmware中安装桌面版的出错。

为当前最终发行版之前的所有版本提供支持
回复
swone
帖子: 5
注册时间: 2007-06-20 19:40
送出感谢: 0
接收感谢: 0

在vmware中安装桌面版的出错。

#1

帖子 swone » 2007-08-15 14:39

错误附件里[/img]
附件
.jpg
头像
genhaosan
帖子: 55
注册时间: 2007-08-14 10:16
来自: gxtc
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 genhaosan » 2007-08-15 20:49

我也是在VMware里安装了,装过很多次都没有发现什么问题(我的VMware装在XP和2003下都可以装),你可以重新装一次看。
头像
sevk
帖子: 2059
注册时间: 2007-05-08 16:26
系统: arch
来自: 火星内核某分子内某原子核内
送出感谢: 20 次
接收感谢: 6 次
联系:

#3

帖子 sevk » 2007-08-15 22:39

硬盘安装 LINUX VISTA XP 三系统
http://hi.baidu.com/sevk/blog/item/923d ... 457fd.html
笔记本 :
F208S : gentoo
A460P i3G D6 : UBUNTU + WIN7
UN43D1 : UBUNTU + WIN7
1000人超级QQ群 LINUX + WIN : 31465544 或 18210387
回复

回到 “老旧版本支持”